<template>
  <div class="app-container">
    <el-card  style="height: 70px;margin-bottom: 10px" class="box-card" >
      <template>
        <div class="container">
          <el-row type="flex" justify="center"  style="text-align: center" >
            <el-col :span="12">
              <span style="fontSize:30px;color:black">--------------------发动机数据检查--------------------</span>
            </el-col>
          </el-row>
        </div>
      </template>
    </el-card>
   <el-row :gutter="5" style="margin-top: 10px">
     <el-col :span="10" >
       <el-card class="bottom-card">
         <el-descriptions :column="1" >
           <el-descriptions-item>
             <el-form ref="form" :model="form"  label-width="200px" style="height: 60px;margin-top: 20px" >
               <el-form-item   prop="remark" >
             <span slot="label">
      	     <span style="font-size:45px;color:black"><strong>发动机号</strong></span>
             </span>
                 <el-input style="font-size:30px" v-model="remark" placeholder="请输入发动机号" />
               </el-form-item>
             </el-form>
           </el-descriptions-item>
           <el-descriptions-item>
             <el-form ref="form" :model="form"  label-width="200px" style="height: 60px;margin-top: 20px" >
               <el-form-item   prop="remark" >
             <span slot="label">
      	     <span style="font-size:45px;color:black"><strong>产品型号</strong></span>
             </span>
                 <el-input disabled style="font-size:30px" v-model="remark" placeholder="" />
               </el-form-item>
             </el-form>
           </el-descriptions-item>
           <el-descriptions-item>
             <el-form ref="form" :model="form"  label-width="200px" style="height: 60px;margin-top: 20px" >
               <el-form-item   prop="remark" >
             <span slot="label">
      	     <span style="font-size:45px;color:black"><strong>工单编号</strong></span>
             </span>
                 <el-input disabled style="font-size:30px" v-model="remark" placeholder="" />
               </el-form-item>
             </el-form>
           </el-descriptions-item>
           <el-descriptions-item>
             <el-form ref="form" :model="form"  label-width="200px" style="height: 60px;margin-top: 20px" >
               <el-form-item   prop="remark" >
             <span slot="label">
      	     <span style="font-size:45px;color:black"><strong>质量状态</strong></span>
             </span>
                 <el-input disabled style="font-size:30px" v-model="remark" placeholder="" />
               </el-form-item>
             </el-form>
           </el-descriptions-item>
         </el-descriptions>
         <el-divider></el-divider>
         <el-row :gutter="10" class="mb8" type="flex" justify="center"  style="text-align: center">
           <el-col :span="1.5">
             <el-button
               plain
               icon="el-icon-thumb"
               style="width:400px;height:160px"
               v-hasPermi="['bs:formula:add']">
               <span style="font-size:45px;color:black"><strong>强制上线</strong></span></el-button>
           </el-col>
         </el-row>
       </el-card>

     </el-col>
     <el-col :span="14">
       <el-tabs type="border-card"  style="height: 600px">
           <el-col :span="8">
             <el-table>
               <el-table-column label="序号" align="center" prop="repairIdentification" width="50px"/>
               <el-table-column label="操作内容" align="center" prop="boxCode"  width="300px"/>
             </el-table>
           </el-col>
           <el-col :span="16">
             <el-image style="height: 520px;width: 100%" :src="imgSrc"></el-image>
           </el-col>
       </el-tabs>
     </el-col>
   </el-row>


  </div>
</template>
<script>
export default {
  components: {},
  props: [],
  data() {
    return {
      imgSrc: '',
    }
  },
  computed: {},
  watch: {},
  created() {},
  mounted() {},
  methods: {}
}

</script>
<style scoped>
.bottom-card{
  height: 600px;
}
.circle-button{
  height: 30px;
  width: 30px;
  //background-color: #ce0b0b;
  //background-color: #00afff;
  background-color: #13ce66;
}

span{
  font-size: 15px;
}
</style>
